Bug 91965 - (IDE)Upgrade to kernel 2.4.20-13.8
(IDE)Upgrade to kernel 2.4.20-13.8
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-30 09:21 EDT by Mahmoud Hanafi
Modified: 2007-04-18 12:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mahmoud Hanafi 2003-05-30 09:21:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.2) Gecko/20030208
Netscape/7.02

Description of problem:
Upgrading to kernel 2.4.20-13.8 hangs up the system during CD burning. I tested
this using two different hardware types. A sony dvd-cdrw and HP cd-writer.
booting with 2.4.18-27.8 the problems goes away. This may be related to a
NFS/network problem. becuase the home directory are nfs mounted and I have also
notice random errors during NFS copy of large files with an input/output error.


Version-Release number of selected component (if applicable):
Kernel-2.4.20-13.8

How reproducible:
Always

Steps to Reproduce:
1.upgrade to 2.4.20-13.8 on a redhat 8 system
2.run Xcdroast to burn cd with nfs mounted home directory
3.the system hags up dring the writing step and the keyboard lights flash
    

Additional info:
Comment 1 Arjan van de Ven 2003-05-30 09:22:34 EDT
does this still happen if you disable magicdev ?
Comment 2 Mahmoud Hanafi 2003-06-03 12:34:32 EDT
Yes disabling magicdev corrects the problem. But why is this. and is this a bug
in magicdev?

thanks,
Mahmoud
Comment 3 Alan Cox 2003-06-08 08:29:24 EDT
It looks like an ide bug in the ide-scsi layer, but magicdev happens to be the
trigger. Still working on this
Comment 4 Alan Cox 2003-06-27 17:06:07 EDT
Think I have it fixed
Comment 5 Mahmoud Hanafi 2003-06-30 12:49:52 EDT
when will the changes be rolled up in to a release.
Comment 6 Alan Cox 2003-06-30 12:53:25 EDT
I don't know the timescale for the next errata sorry
Comment 7 Bugzilla owner 2004-09-30 11:41:01 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.